RubyGems Navigation menu

podlove-web-player-rails 2.0.17

Podlove Web Player for Rails 3.

Gemfile
          gem 'podlove-web-player-rails', '~> 2.0.17'
  
  
  
  
  
  
  

install
          gem install podlove-web-player-rails
  
  
  
  
  
  
  

Total downloads 5,817

For this version 364

Show all versions (12 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.0.17 - May 17, 2014 (319 KB)
  2. 1.2.3 - September 8, 2013 (316 KB)
  3. 1.2.2 - July 11, 2013 (316 KB)
  4. 1.2.1 - July 7, 2013 (316 KB)
  5. 1.2.0 - July 3, 2013 (316 KB)
Show all versions (12 total)

Runtime Dependencies: